SCons.Variables package
=======================

Submodules
----------

SCons.Variables.BoolVariable module
-----------------------------------

.. automodule:: SCons.Variables.BoolVariable
    :members:
    :undoc-members:
    :show-inheritance:

SCons.Variables.EnumVariable module
-----------------------------------

.. automodule:: SCons.Variables.EnumVariable
    :members:
    :undoc-members:
    :show-inheritance:

SCons.Variables.ListVariable module
-----------------------------------

.. automodule:: SCons.Variables.ListVariable
    :members:
    :undoc-members:
    :show-inheritance:

SCons.Variables.PackageVariable module
--------------------------------------

.. automodule:: SCons.Variables.PackageVariable
    :members:
    :undoc-members:
    :show-inheritance:

SCons.Variables.PathVariable module
-----------------------------------

.. automodule:: SCons.Variables.PathVariable
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: SCons.Variables
    :members:
    :undoc-members:
    :show-inheritance:
